## brasero 2.30.3

=== debian/changelog ===
brasero (2.30.3-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Only depend on growisofs instead of dvd+rw-tools.

  [ Michael Biebl ]
  * Build for tracker 0.10. Closes: #628792
  * Use dh-autoreconf to update the build system.
  * Remove debian/patches/90_relibtoolize.patch, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jul 2011 20:45:05 +0200

brasero (2.30.3-2) unstable; urgency=low

  * 50_checksum.patch: stolen from upstream git. Fixes 
    image checksumming. Closes: #495469.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 21:05:48 +0100

brasero (2.30.3-1) unstable; urgency=low

  * Recommend cdrdao 1.2.3 so that it can actually work.
    + This restores CD copying functionality. Closes: #587408.
    + And audio CD burning without brasero-cdrkit. Closes: #580874.
  * New upstream bugfix and translation release.
    + Drops CD text support. Closes: #578366.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 16:48:36 +0200

brasero (2.30.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes incorrectly reported size by passing correct arguments to
      g_signal_emit(). Closes: #568606
    - Fixes tracker search support. Closes: #465238
  * debian/patches/90_relibtoolize.patch
    - Refresh for new upstream release.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Bump-Standards-Version to 3.9.0
    - Use architecture wildcard kfreebsd-any for the libcam-dev Build-Depends.
    - Use Breaks instead of Conflicts as recommended by the new policy.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Jul 2010 15:14:24 +0200

brasero (2.30.1-1) unstable; urgency=low

  * 31_link_libice.patch: new patch. Explicitly link to libice.
    Closes: #554057.
  * Drop build-dependency on libbeagle since beagle is going to be 
    removed.
  * New upstream release.
  * Update build-dependencies.
  * Disable introspection support to avoid blocking the totem 
    transition.
  * Bump shlibs to 2.30.
  * 01_pkglibdir.patch, 90_relibtoolize.patch: updated for the new 
    version.

 -- Josselin Mouette <joss@debian.org>  Mon, 03 May 2010 16:02:19 +0200

brasero (2.28.3-3) unstable; urgency=low

  * Enable cdrkit again, but in a separate package brasero-cdrkit that 
    will not be installed by default.
  * Make it clear which features are brought by this package: mostly 
    video DVD creation, CD-Text.

 -- Josselin Mouette <joss@debian.org>  Tue, 19 Jan 2010 17:44:30 +0100

brasero (2.28.3-2) unstable; urgency=low

  * Enable libburnia plugins, adding corresponding build-dependencies.
  * Entirely disable cdrtools *and* cdrkit plugins. This will remove any 
    reference to schilyware.
  * Rename 011_* patch to 11_.
  * 01_pkglibdir.patch: use $(pkglibdir) instead of $(libdir)/brasero so 
    that it can be overriden.
  * 90_relibtoolize.patch: re-apply the autotools on top of it.
  * Pass pkglibdir= argument to make invocation, with a versioned 
    directory.
  * Install the plugins in libbrasero-media0 instead of brasero.
  * Force strict dependency for brasero on libbrasero-media0.
  * Move some dependencies/recommends to libbrasero-media0 as well.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Jan 2010 20:51:03 +0100

brasero (2.28.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Dec 2009 22:35:03 +0100

brasero (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - Upstream patch 030_fd_leak.patch dropped.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 27 Oct 2009 14:03:16 +0100

brasero (2.28.0-2) unstable; urgency=low

  * Don’t recommend gnome-mount, gvfs does it if needed.
    Closes: #549132.
  * 030_fd_leak.patch: stolen upstream. Don’t keep a FD open on the CD 
    device. It avoids nautilus preventing CDs from being ejected when 
    the brasero extension is installed.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Oct 2009 13:44:30 +0200

brasero (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/090_relibtoolize.patch:
    - Removed, shouldn't be needed anymore now that upstream uses a recent
      libtool.
  * debian/rules: remove check-dist.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Sep 2009 15:53:10 +0200

brasero (2.27.92-2) experimental; urgency=low

  * Let libbrasero-media-dev depend on libdbus-glib-1-dev as it's required
    by libbrasero-burn.pc.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 09 Sep 2009 21:02:15 +0200

brasero (2.27.92-1) experimental; urgency=low

  * New upstream release.
    - Update build dependencies and -dev package dependencies.
      Hal is gone now!
    - Bump shlibs for the new api.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/patches/001_hal_null_pointer_dereference.patch:
    - Removed, brasero doesn't use hal anymore.
  * debian/patches/011_nautilus_menu_move.patch:
    - Renamed to 011_nautilus_menu_no_display.patch, don't patch the
      categories, we hide the item anyway.
  * Include check-dist.mk to avoid uploads to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 09 Sep 2009 11:34:57 +0200

brasero (2.26.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend cdrdao. Closes: #525140.
  * Only use stable versions in watch file.

  [ Emilio Pozuelo Monfort ]
  * New upstream bugfix release.
    - Don't hang at normalizing tracks. Closes: #533605.
  * debian/watch: Don't uupdate.
  * debian/patches/090_relibtoolize.patch: Refreshed.
  * debian/patches/001_hal_null_pointer_dereference.patch:
    Patch from Rogério Brito to not crash if hal isn't installed.
    Closes: #539624.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 05 Sep 2009 12:11:18 +0200

brasero (2.26.2-1) unstable; urgency=low

  [ Pedro Fragoso ]

