=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: brasero
Section: gnome
Priority: optional
Maintainer: Pedro Fragoso <ember@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0),
               autotools-dev,
               dh-autoreconf,
               cdbs,
               gnome-pkg-tools (>= 0.7),
               libcam-dev [kfreebsd-any],
               libglib2.0-dev (>= 2.22.0),
               libgtk2.0-dev (>= 2.19.7),
               libgconf2-dev,
               libgstreamer0.10-dev (>= 0.10.15),
               libgstreamer-plugins-base0.10-dev (>= 0.10.0),
               libxml2-dev (>= 2.6.0),
               libdbus-glib-1-dev (>= 0.7.2),
               libcanberra-gtk-dev (>= 0.1),
               gtk-doc-tools (>= 1.12),
               gnome-doc-utils (>= 0.3.2),
               scrollkeeper,
               pkg-config,
               libsm-dev,
               libnautilus-extension-dev (>= 2.22.2),
               libburn-dev (>= 0.4.0),
               libisofs-dev (>= 0.6.4),
               libtracker-client-0.10-dev (>= 0.10.0),
               libtotem-plparser-dev (>= 2.29.1),
               libunique-dev (>= 1.0.0),
               libnotify-dev (>= 0.3.0),
               intltool (>= 0.35.0)
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.0
Homepage: http://www.gnome.org/projects/brasero/
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/brasero/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/brasero/

Package: brasero
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.0),
         gnome-icon-theme,
         gvfs,
         libbrasero-media0 (= ${binary:Version}),
         brasero-common (>= ${gnome:Version}),
         brasero-common (<< ${gnome:NextVersion})
Suggests: vcdimager,
          libdvdcss2
Conflicts: nautilus-cd-burner
Description: CD/DVD burning application for GNOME
 Brasero is a simple application to burn, copy and erase CD and DVD 
 media: audio, video or data. It features among other things:
  * On-the-fly burning
  * Multisession support
  * On-the-fly conversion of music playlists in all formats supported by 
    GStreamer
 .
 This package contains the main binary, the burning plugins and the 
 nautilus extension.
 .
 The following packages, if installed, will provide Brasero with added 
 functionality:
  * cdrdao to burn combined data/audio CDs and for byte-to-byte copy
  * GStreamer backends to support more audio formats
  * vcdimager to create VCDs or SVCDs
  * libdvdcss2 to copy encrypted DVDs

Package: brasero-common
Architecture: all
Depends: ${misc:Depends}
Replaces: brasero (<< 2.26)
Breaks: brasero (<< 2.26)
Description: Common files for the Brasero CD burning application and library
 Brasero is a simple application to burn, copy and erase CD and DVD 
 media.
 .
 This package contains the common files and translations.

Package: brasero-cdrkit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libbrasero-media0 (= ${binary:Version}),
         genisoimage,
         wodim
Replaces: libbrasero-media0 (<< 2.28.3-3)
Recommends: dvdauthor
Suggests: readom
Description: cdrkit extensions for the Brasero burning application
 Brasero is a simple application to burn, copy and erase CD and DVD
 media.
 .
 This package contains extensions for Brasero, based on the genisoimage, 
 wodim, readom and dvdauthor programs. They are only needed for the 
 following operations in Brasero:
  * Audio CD burning with CD-Text information
  * Video DVD creation

Package: libbrasero-media0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         growisofs,
         brasero-common (>= ${gnome:Version}),
         brasero-common (<< ${gnome:NextVersion})
Recommends: gnome-icon-theme,
            gstreamer0.10-plugins-good,
            gstreamer0.10-plugins-ugly,
            cdrdao (>= 1:1.2.3)
Suggests: gstreamer0.10-plugins-bad
Description: CD/DVD burning library for GNOME - runtime
 Libbrasero is a simple library to burn, copy and erase CD and DVD 
 media.
 .
 This package contains the shared library.

Package: libbrasero-media-dev
Architecture: any
Section: libdevel
Depends: libbrasero-media0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.15.6),
         libgtk2.0-dev (>= 2.16.0),
         libdbus-glib-1-dev (>= 0.7.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: CD/DVD burning library for GNOME - development
 Libbrasero is a simple library to burn, copy and erase CD and DVD 
 media.
 .
 This package contains the development headers and API documentation.
