## brasero 2.32.0

=== debian/changelog ===
brasero (2.32.0-0ubuntu2) maverick; urgency=low

  * debian/control.in:
    - instead of libbrasero-media1 replacing brasero << 2.30.1-1ubuntu1,
      replace brasero << 2.31 to handle further updates in lucid (LP: #655132)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 06 Oct 2010 12:55:16 +0200

brasero (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/watch:
    - Update version matcher to work
  * debian/control:
    - Bump required gtk version to 2.21.8 to match upstream
  * debian/patches/012_appindicator.patch:
    - Update to apply

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 15:56:36 -0400

brasero (2.31.92-0ubuntu2) maverick; urgency=low

  * debian/control.in:
    - add recommends for brasero-cdrkit to brasero so that we get
      wodim back into the default install (required e.g. for audio
      CD burning)
    - make dvdauthor a suggests of brasero-cdrkit as its universe

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Sep 2010 10:19:43 +0200

brasero (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Revert to libunique from GApplication (Luis Medinas)
    - Remove dbus-glib requires from pkgconfig file (Luis Medinas)
    - Some more debugging to find out about problems with encrypted DVDs
      (Philippe Rouquier)
    - Fix minor issues in gdbus conversion. (Luis Medinas)
    - Remove dbus-glib check from configure (Luis Medinas)
    - Replace last part of dbus-glib by GDBus (Luis Medinas)
    - Fix Inhibit() d-bus parameters (Robert Ancell)
    - Remove dbus libraries from the Makefile. (Luis Medinas)
    - Use --with-gtk switch for gtk 2/3 selection (Christian Persch)
    - Fix image checksuming that did not occur when GConf or GSetting returned 0
      as a value for the checksum type key (Philippe Rouquier)
    - Don't hardcode gconf gsettings backend (Robert Ancell)
    - Fix brasero plugin directory (Robert Ancell)
  * debian/control:
    - build-dep on libunique
  * debian/patches/010_lpi.patch,31_link_libice.patch:
    - adapt to latest code
  * debian/patches/013_gsettings_backend.patch,014_plugin_directory.patch,
    015_inhibit_params.patch:
    - removed, now upstream

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Sep 2010 10:23:22 +0200

brasero (2.31.91-0ubuntu2) maverick; urgency=low

  * debian/patches/015_inhibit_params.patch:
    - Fix incorrect Inhibit() D-Bus call (LP: #631730)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 08 Sep 2010 18:54:52 +1000

brasero (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, libgconf2-dev
    - Drop build-depend on libunique
  * debian/rules:
  * debian/libbrasero-media0.install:
  * debian/libbrasero-media1.install:
    - Update shlibs for libbrasero-media1
  * debian/brasero-common.install:
    - Install gsettings files
  * debian/libbrasero-media0.install:
  * debian/rules:
  * debian/patches/01_pkglibdir.patch:
    - Remove versioned plugin directory - the upstream build system has changed
  * debian/patches/013_gsettings_backend.patch:
    - Remove hardcoded gconf gsettings backend
  * debian/patches/014_plugin_directory.patch:
    - Fix plugin directory

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 15:25:44 +1000

brasero (2.30.2-1ubuntu2) maverick; urgency=low

  * debian/control.in, debian/rules:
    - don't build-dep on libtracker-client-0.8-dev
    - don't use --enable-search=tracker switch

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 13 Jul 2010 08:06:58 +0200

brasero (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Use dh-autoreconf to launch autoreconf on build
    - Set build-depend version on libgconf2-dev
    - Build-depend on libappindicator-dev
    - Build-depend on liblaunchpad-integration-dev
    - Add Vcs-Bzr info
    - libbrasero-media0 suggests instead of recommends gstreamer0.10-plugins-ugly
      and cdrdao
    - libbrasero-media0 suggests gstreamer0.10-fluendo-mp3
    - Bump libbrasero-media-dev depends for libglib2.0-dev and libgtk2.0-dev
    - libbrasero-media0 replaces brasero (plugins moved from this package)
  * debian/rules:
    - Run autoconf on build
  * debian/patches/010_lpi.patch:
    - Add launchpad-integration
  * debian/patches/012_appindicator.patch:
    - Support application indicator
  * debian/patches/90_relibtoolize.patch:
    - Not required, running autotools on build
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 09 Jul 2010 17:19:09 +1000
