=== debian/control ===
--- 
+++ 
@@ -6,19 +6,21 @@
 Source: brasero
 Section: gnome
 Priority: optional
-Maintainer: Pedro Fragoso <ember@ubuntu.com>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pedro Fragoso <ember@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.0),
                autotools-dev,
-               dh-autoreconf,
                cdbs,
                gnome-pkg-tools (>= 0.7),
+               dh-autoreconf,
                libcam-dev [kfreebsd-any],
-               libglib2.0-dev (>= 2.22.0),
-               libgtk2.0-dev (>= 2.19.7),
-               libgconf2-dev,
+               libglib2.0-dev (>= 2.25.10),
+               libgtk2.0-dev (>= 2.21.8),
+               libgconf2-dev (>= 2.31.1),
                libgstreamer0.10-dev (>= 0.10.15),
                libgstreamer-plugins-base0.10-dev (>= 0.10.0),
                libxml2-dev (>= 2.6.0),
+               libunique-dev (>= 1.0.0),
                libdbus-glib-1-dev (>= 0.7.2),
                libcanberra-gtk-dev (>= 0.1),
                gtk-doc-tools (>= 1.12),
@@ -29,16 +31,15 @@
                libnautilus-extension-dev (>= 2.22.2),
                libburn-dev (>= 0.4.0),
                libisofs-dev (>= 0.6.4),
-               libtracker-client-0.10-dev (>= 0.10.0),
                libtotem-plparser-dev (>= 2.29.1),
-               libunique-dev (>= 1.0.0),
                libnotify-dev (>= 0.3.0),
-               intltool (>= 0.35.0)
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+               intltool (>= 0.35.0),
+               libappindicator-dev (>= 0.0.7),
+               liblaunchpad-integration-dev
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.0
 Homepage: http://www.gnome.org/projects/brasero/
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/brasero/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/brasero/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/brasero/ubuntu
 
 Package: brasero
 Architecture: any
@@ -47,9 +48,10 @@
          gstreamer0.10-plugins-base (>= 0.10.0),
          gnome-icon-theme,
          gvfs,
-         libbrasero-media0 (= ${binary:Version}),
+         libbrasero-media1 (= ${binary:Version}),
          brasero-common (>= ${gnome:Version}),
          brasero-common (<< ${gnome:NextVersion})
+Recommends: brasero-cdrkit
 Suggests: vcdimager,
           libdvdcss2
 Conflicts: nautilus-cd-burner
@@ -86,12 +88,11 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libbrasero-media0 (= ${binary:Version}),
+         libbrasero-media1 (= ${binary:Version}),
          genisoimage,
          wodim
-Replaces: libbrasero-media0 (<< 2.28.3-3)
-Recommends: dvdauthor
-Suggests: readom
+Replaces: libbrasero-media1 (<< 2.28.3-3)
+Suggests: readom, dvdauthor
 Description: cdrkit extensions for the Brasero burning application
  Brasero is a simple application to burn, copy and erase CD and DVD
  media.
@@ -102,19 +103,21 @@
   * Audio CD burning with CD-Text information
   * Video DVD creation
 
-Package: libbrasero-media0
+Package: libbrasero-media1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         growisofs,
+         dvd+rw-tools,
          brasero-common (>= ${gnome:Version}),
          brasero-common (<< ${gnome:NextVersion})
 Recommends: gnome-icon-theme,
-            gstreamer0.10-plugins-good,
-            gstreamer0.10-plugins-ugly,
-            cdrdao (>= 1:1.2.3)
-Suggests: gstreamer0.10-plugins-bad
+            gstreamer0.10-plugins-good
+Suggests: gstreamer0.10-fluendo-mp3,
+          gstreamer0.10-plugins-bad,
+          gstreamer0.10-plugins-ugly,
+          cdrdao
+Replaces: brasero (<< 2.31)
 Description: CD/DVD burning library for GNOME - runtime
  Libbrasero is a simple library to burn, copy and erase CD and DVD 
  media.
@@ -124,9 +127,9 @@
 Package: libbrasero-media-dev
 Architecture: any
 Section: libdevel
-Depends: libbrasero-media0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.15.6),
-         libgtk2.0-dev (>= 2.16.0),
+Depends: libbrasero-media1 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.25.10),
+         libgtk2.0-dev (>= 2.17.10),
          libdbus-glib-1-dev (>= 0.7.2),
          ${misc:Depends},
          ${shlibs:Depends}
