=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DESTDIR := $(CURDIR)/debian/tmp/

SOVERSION := $(shell sed -rn 's/^Package:[[:space:]]*libbrasero-media([0-9]+)[[:space:]]*$$/\1/p' debian/control)
SHLIBS := 2.31.91

DEB_DH_MAKESHLIBS_ARGS_libbrasero-media$(SOVERSION) += -V 'libbrasero-media$(SOVERSION) (>= $(SHLIBS))' -Xplugins
DEB_DH_MAKESHLIBS_ARGS_brasero += --no-act
DEB_DH_MAKESHLIBS_ARGS_brasero-cdrkit += --no-act

DEB_CONFIGURE_EXTRA_FLAGS += \
	--disable-cdrtools \
	--disable-scrollkeeper \
	--disable-caches \
	--disable-introspection

ifneq ($(DEB_BUILD_ARCH_OS), linux)
DEB_CONFIGURE_EXTRA_FLAGS += --disable-inotify
endif

binary-install/brasero-cdrkit:: binary-install/libbrasero-media$(SOVERSION)
	mkdir -p debian/brasero-cdrkit/usr/lib/brasero/plugins
	for i in dvdauthor vob genisoimage wodim readom; do \
	  mv debian/libbrasero-media$(SOVERSION)/usr/lib/brasero/plugins/libbrasero-$$i.so \
	     debian/brasero-cdrkit/usr/lib/brasero/plugins/ ; \
	done
