=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/brasero/([\d\.]+\d)/brasero-([\d\.]+)\.tar\.gz
