## brasero 2.32.1

=== debian/changelog ===
brasero (2.32.1-0ubuntu2) natty; urgency=low

  * debian/patches/41_fix_packagekit.patch: Don't crash when trying to use
    the packagekit backend to install missing packages, for example, when
    trying to copy an audio cd without having cdrdao installed.
    (LP: #718969)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 14 Feb 2011 15:26:59 -0500

brasero (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 15:17:52 +1100
