=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                intltool (>= 0.35.0),
                libappindicator-dev (>= 0.0.7),
                liblaunchpad-integration-dev
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.9.0
 Homepage: http://www.gnome.org/projects/brasero/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/brasero/ubuntu
