## brasero 3.0.0

=== debian/changelog ===
brasero (3.0.0-3) experimental; urgency=low

  * Cherry-pick patch from upstream Git to use libtracker-sparql instead of
    libtracker-client, which is deprecated and scheduled to be removed in
    tracker 0.12.
  * Change Build-Depends on libtracker-client-0.10-dev to
    libtracker-sparql-0.10-dev.
  * debian/watch: Track .bz2 tarballs.

 -- Michael Biebl <biebl@debian.org>  Mon, 29 Aug 2011 00:27:10 +0200

brasero (3.0.0-2) experimental; urgency=low

  * Build for tracker 0.10. Closes: #628792
  * Use dh-autoreconf to update the build system.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Set pkg-gnome-maintainers@l.a.d.o as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jul 2011 21:02:00 +0200

brasero (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 13 Apr 2011 19:14:30 +0200

brasero (2.91.93-1) experimental; urgency=low

  * Only depend on growisofs instead of dvd+rw-tools.
  * New upstream pre-release.
  * Update build-dependencies, package names, and paths.
  * Require totem-plparser 2.32 since its soname changed.
  * Do not include GIR package for now, since the versioning is broken 
    (see Bugzilla #646069).
  * 01_pkglibdir.patch: dropped, upstream now has a variable we can use 
    for that effect.
  * 11_nautilus_menu_no_display.patch, 31_link_libice.patch, 
    50_checksum.patch: dropped, merged upstream.
  * 90_relibtoolize.patch: dropped, unnecessary.

 -- Josselin Mouette <joss@debian.org>  Tue, 29 Mar 2011 16:33:51 +0530
