=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/brasero/([\d\.]+[02468])/brasero-([\d\.]+)\.tar\.bz2
