## brasero 3.2.0

=== debian/changelog ===
brasero (3.2.0-3.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Michael Biebl ]
  * Change section of gir1.2-brasero-3.0 to introspection.

  [ Simon McVittie ]
  * Apply patch from Tanguy Ortolo to fix inability to burn tracks
    with cdrdao if their length is fractionally less than a whole number
    of seconds (Closes: #619723)

 -- Simon McVittie <smcv@debian.org>  Sat, 03 Mar 2012 19:05:54 +0000

brasero (3.2.0-3) unstable; urgency=low

  * Build against tracker 0.12. Closes: #643939

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 17:15:58 +0100

brasero (3.2.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Make libbrasero-media3-dev depend on gir1.2-brasero-3.0.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 14:00:13 +0100

brasero (3.2.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Update Vcs-* fields

  [ Jean Schurger ]
  * New upstream version
  * debian/patches:
    - Added 01_gcc-format-security-commit, 02_gcc-format-security
    - Removed debian/patches/01_libtracker-sparql-0.10.patch (fixed upstream)
  * debian/rules:
    - Fixed usage of --enable-search configure option (does not accept =tracker)
    - Enabled introspection
  * debian/*.install
    - Removed omf/
    - Enabled introspection
  * debian/control.in:
    - Updated dependencies

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz tarballs.

  [ Josselin Mouette ]
  * Drop gconf requirement.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 19:21:55 +0100

brasero (3.0.0-4) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Update Vcs-* fields

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/patches/02_gcc-format-security.patch
    - Fix format string vulnerabilities.
  * debian/watch:
    - Switch to .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 20:13:30 +0200
