=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
                gtk-doc-tools (>= 1.12),
                pkg-config,
                libcam-dev [kfreebsd-any],
-               libglib2.0-dev (>= 2.28.0),
-               libgconf2-dev (>= 2.32.0),
+               libglib2.0-dev (>= 2.29.14),
                libgstreamer0.10-dev (>= 0.10.15),
                libgstreamer-plugins-base0.10-dev (>= 0.10.0),
                libxml2-dev (>= 2.6.0),
@@ -31,14 +30,17 @@
                libnautilus-extension-dev (>= 2.91.90),
                libburn-dev (>= 0.4.0),
                libisofs-dev (>= 0.6.4),
-               libtracker-sparql-0.10-dev (>= 0.10.0),
+               libtracker-sparql-0.12-dev (>= 0.12),
                libtotem-plparser-dev (>= 2.32),
                libunique-dev (>= 1.0.0),
+               libnotify-dev (>= 0.6.1),
+               gobject-introspection (>= 0.6.3),
+               libgirepository1.0-dev (>= 0.6.3),
                intltool (>= 0.35.0)
 Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/projects/brasero/
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/brasero/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/brasero/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/brasero/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/brasero/
 
 Package: brasero
 Architecture: any
@@ -122,6 +124,7 @@
 Architecture: any
 Section: libdevel
 Depends: libbrasero-media3-1 (= ${binary:Version}),
+         gir1.2-brasero-3.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
          ${misc:Depends},
@@ -132,3 +135,16 @@
  media.
  .
  This package contains the development headers and API documentation.
+
+Package: gir1.2-brasero-3.0
+Architecture: any
+Section: introspection
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: CD/DVD burning library for GNOME - GObject introspection data
+ This package contains introspection data for the GNOME CD/DVD burning library
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
+
