## brasero 3.3.91

=== debian/changelog ===
brasero (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/01_gcc-format-security-commit: Removed, applied upstream.
  * debian/patches/02_gcc-format-security: Removed, applied upstream.
  * debian/patches/04_tracker-0.14.patch: Removed, fixed upstream.
  * Drop obsolete Build-Depends on libunique-dev.
  * Fix a small formatting error in the brasero.1 man page. Closes: #652687
  * Add tracker to Suggests and mention in the long description that it can be
    used to search for video, audio, image and document files. Closes: #646103
  * debian/libbrasero-media3-1.symbols: Add symbols file for improved shlibs
    dependencies.
  * Rebuild gtk-doc API documentation instead of shipping the pre-generated
    files from the upstream tarball.
  * Instead of moving plugins around post-install, list them explicitly in the
    corresponding .install files.
  * Use list-missing to show which files have not been installed.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 23:34:57 +0100

brasero (3.2.0-4) unstable; urgency=low

  * Build against tracker 0.14.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 19:16:18 +0100
