=== debian/control ===
--- 
+++ 
@@ -30,13 +30,14 @@
                libnautilus-extension-dev (>= 2.91.90),
                libburn-dev (>= 0.4.0),
                libisofs-dev (>= 0.6.4),
-               libtracker-sparql-0.12-dev (>= 0.12),
+               libtracker-sparql-0.14-dev (>= 0.14),
                libtotem-plparser-dev (>= 2.32),
-               libunique-dev (>= 1.0.0),
                libnotify-dev (>= 0.6.1),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
-               intltool (>= 0.35.0)
+               intltool (>= 0.35.0),
+               libglib2.0-doc,
+               libgtk-3-doc
 Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/projects/brasero/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/brasero/
@@ -52,25 +53,27 @@
          libbrasero-media3-1 (= ${binary:Version}),
          brasero-common (= ${source:Version})
 Suggests: vcdimager,
-          libdvdcss2
+          libdvdcss2,
+          tracker
 Conflicts: nautilus-cd-burner
 Description: CD/DVD burning application for GNOME
- Brasero is a simple application to burn, copy and erase CD and DVD 
+ Brasero is a simple application to burn, copy and erase CD and DVD
  media: audio, video or data. It features among other things:
   * On-the-fly burning
   * Multisession support
-  * On-the-fly conversion of music playlists in all formats supported by 
+  * On-the-fly conversion of music playlists in all formats supported by
     GStreamer
  .
- This package contains the main binary, the burning plugins and the 
+ This package contains the main binary, the burning plugins and the
  nautilus extension.
  .
- The following packages, if installed, will provide Brasero with added 
+ The following packages, if installed, will provide Brasero with added
  functionality:
   * cdrdao to burn combined data/audio CDs and for byte-to-byte copy
   * GStreamer backends to support more audio formats
   * vcdimager to create VCDs or SVCDs
   * libdvdcss2 to copy encrypted DVDs
+  * tracker to search for video, audio, image and document files
 
 Package: brasero-common
 Architecture: all
@@ -96,8 +99,8 @@
  Brasero is a simple application to burn, copy and erase CD and DVD
  media.
  .
- This package contains extensions for Brasero, based on the genisoimage, 
- wodim, readom and dvdauthor programs. They are only needed for the 
+ This package contains extensions for Brasero, based on the genisoimage,
+ wodim, readom and dvdauthor programs. They are only needed for the
  following operations in Brasero:
   * Audio CD burning with CD-Text information
   * Video DVD creation
@@ -115,7 +118,7 @@
             cdrdao (>= 1:1.2.3)
 Suggests: gstreamer0.10-plugins-bad
 Description: CD/DVD burning library for GNOME - runtime
- Libbrasero is a simple library to burn, copy and erase CD and DVD 
+ Libbrasero is a simple library to burn, copy and erase CD and DVD
  media.
  .
  This package contains the shared library.
@@ -131,7 +134,7 @@
          ${shlibs:Depends}
 Replaces: libbrasero-media-dev
 Description: CD/DVD burning library for GNOME - development
- Libbrasero is a simple library to burn, copy and erase CD and DVD 
+ Libbrasero is a simple library to burn, copy and erase CD and DVD
  media.
  .
  This package contains the development headers and API documentation.
