=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

SOVERSION := $(shell sed -rn 's/^Package:[[:space:]]*libbrasero-media([0-9-]+)[[:space:]]*$$/\1/p' debian/control)
SHLIBS := 3.0.0

DEB_DH_MAKESHLIBS_ARGS_libbrasero-media$(SOVERSION) += -V 'libbrasero-media$(SOVERSION) (>= $(SHLIBS))' -Xplugins
DEB_DH_MAKESHLIBS_ARGS_brasero += --no-act
DEB_DH_MAKESHLIBS_ARGS_brasero-cdrkit += --no-act

DEB_CONFIGURE_EXTRA_FLAGS += \
	--disable-cdrtools \
	--disable-scrollkeeper \
	--disable-caches \
	--enable-search \
	--enable-introspection \
	--enable-gtk-doc

DEB_MAKE_EXTRA_ARGS += BRASERO_PLUGIN_DIRECTORY=/usr/lib/brasero$(SOVERSION)/plugins

ifneq ($(DEB_BUILD_ARCH_OS), linux)
DEB_CONFIGURE_EXTRA_FLAGS += --disable-inotify
endif

# List any files which are not installed
common-binary-post-install-arch:: list-missing
