## brasero 3.3.92

=== debian/changelog ===
brasero (3.3.92-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/01_fix-formatting-error-in-man-page.patch: Removed, merged
    upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Mar 2012 23:55:39 +0100
